ASN1PARSER(1)

NAME
asn1Parser - ASN.1 syntax tree generator for libtasn1

SYNOPSIS
asn1Parser [OPTION] FILE

DESCRIPTION
Read FILE with ASN.1 definitions and generate a C array that is used with libtasn1 functions.

Mandatory arguments to long options are mandatory for short options too.

-c, --check
    checks the syntax only

-o, --output=FILE
    output file

-n, --name=NAME
    array name

-h, --help
    display this help and exit

-v, --version
    output version information and exit

AUTHOR
Written by Fabio Fiorina

REPORTING BUGS
Report bugs to help-libtasn1@gnu.org

COPYRIGHT
Copyright © 2017-2019 Free Software Foundation, Inc.

SEE ALSO
The full documentation for asn1Parser is maintained as a Texinfo manual. If the info and asn1Parser programs are properly installed at your site, the command

    info libtasn1

should give you access to the complete manual.